#version 300 es
precision highp float;
in vec2 pos;
in vec2 tex_coord;
out vec2 out_tex_coord;
void main() {
	 gl_Position = vec4((pos / vec2(152, -88)) - vec2(1, -1), 0.f, 1.f);
	 out_tex_coord = tex_coord;
}
